WordPress.org

Forums

WooCommerce - excelling eCommerce
[resolved] Corrupt database (4 posts)

  1. Iara-chan
    Member
    Posted 11 months ago #

    The update to 2.1.11 corrupted my database.

    Recently I installed WPML, it may be an incompatibility issue?

    I restored my database and reinstalled the previous woocommerce version... so my wordpress return to work.

    https://wordpress.org/plugins/woocommerce/

  2. Mike Jolley
    Member
    Plugin Author

    Posted 11 months ago #

    Aside from translations, there were barely any changed in .11. Look at the comparison:

    https://github.com/woothemes/woocommerce/compare/v2.1.10...v2.1.11

    If you are running .10, I doubt its an incompatibility. How do you know the DB was corrupted? What happened?

  3. Iara-chan
    Member
    Posted 11 months ago #

    That's so weird!

    I deduced that the problem was with the update because immediately after updating my site stopped loading the site, only showing a blank page.

    When I reinstalled the plugin to version .10, nothing happened. And then I did the backup of the database, just so the the site is working again.

    I'll do another test, since there was no great change in the update, if it is a different problem, I'll let you know :)

  4. Iara-chan
    Member
    Posted 11 months ago #

    I remade the upgrade to .11 with the database backup version (08/Jun).

    This time nothing bad happened. Huuum, I don't know what happened when I upgraded for the first time. It may have been something I did during the update.

    Well, it seems that the error was not caused by the update as I thought it was. I'm sorry, it was just a coincidence!

    My bad! >///<

Reply

You must log in to post.

About this Plugin

  • WooCommerce - excelling eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.